import config from "../../../config/index.js";
export default function renderQuoteRequest(note, targetNote) {
    return {
        type: "QuoteRequest",
        actor: `${config.url}/users/${note.userId}`,
        object: targetNote.uri,
        instrument: `${config.url}/notes/${note.id}`
    };
}
